Increase debhelper compat level to 8, build-depend on debhelper (>=8).
[sven/pflogsumm.git] / debian / compat
2011-04-28 Sven HoexterIncrease debhelper compat level to 8, build-depend...
2011-01-17 Sven HoexterMerge commit 'upstream/1.1.3'
2011-01-17 Sven HoexterMerge branch 'upstream'
2009-10-03 Sven Hoexter* Move to a minimized dh 7 rules file.